/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.product-category img {display:none;}
.product-category a h3{padding:8px;text-align:center;text-transform:uppercase;border:1px solid #000;}
.page-description {margin-bottom:33px;}
.product-category a:hover h3{box-shadow:1px 1px 2px #000}
.product-category  .count {display:none}
h4.qode-related-upsells-title {font-size:40px !important;}

.tax-product_cat .content .container {
    background-color: #f8f8f8 !important;
} 


.blog_single.blog_holder article .post_text .post_text_inner {
    padding-left: 0;
    padding-right: 10px !important}
	
	
.woocommerce ul.products li.product .add-to-cart-button-outer {
    display: inline-block;
    margin-left: 50%;
    position: relative !important;
    top: 50%;
    width: 100%;
} 	

.woocommerce ul.products li.product .add-to-cart-button, .woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product a.qbutton.out-of-stock-button

{opacity:1 !important;visibility:visible !important}
body a.product-category:hover {color:#990000 !important}
body a.product-category:hover h6{color:#990000 !important}
.single-product .container  {
    background-color: #f8f8f8 !important;
} 
.woocommerce-page .container {
    background-color: #f8f8f8 !important;
} 
p.woocommerce-result-count {display:none}
.woocommerce-ordering {display:none}

.product-addon-additional-requirements  input.addon-custom {min-height:111px;}
h6.title-holder .tab-title {color:#f8f8f8 !important}
.woocommerce-checkout input{border:1px solid #666666 !important;padding-top: 0 !important;
padding-bottom: 0 !important;}
.woocommerce-checkout input.ywccp-timepicker-type {padding-top: 10px !important;
padding-bottom: 10px !important;}
.woocommerce-checkout input#billing_Booking_Date {padding-top: 10px !important;
padding-bottom: 10px !important;}

.woocommerce-checkout input#billing_postcode {display:none}
.woocommerce-checkout input#billing_address_1 {display:none}

.hidethatimage{display:none}

.asdf .vc_col-sm-6:first-child{padding-right:15px !important}
